.loginbutton {position:absolute;right:0px;top:40px;}
   
    .btn-primary {
   color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #6d76b3;
  *background-color: #2f96b4;
  background-repeat: repeat-x;
  background-image: linear-gradient(to bottom, #9760b3, #2f96b4);
  border-left-color: #2f96b4;
  border-right-color: #2f96b4;
  border-top-color: #2f96b4;
  border-bottom-color: #1f6377;
  
   display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
  color: #ffff00;
  background-color: #2f96b4;
  *background-color: #2a85a0;
}

.btn-primary:active,
.btn-primary.active {
  background-color: #24748c \9;
}

#lava ul li { margin:0 17px; float:left; }

/*---This is to replace the graphich "File your taxes online" button with a css button-----*/

#cssbuttonfile {
	-moz-box-shadow:inset 0px 1px 0px 0px #f29c93;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f29c93;
	box-shadow:inset 0px 1px 0px 0px #f29c93;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fe1a00), color-stop(1, #ce0100) );
	background:-moz-linear-gradient( center top, #fe1a00 5%, #ce0100 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe1a00', endColorstr='#ce0100');
	background-color:#fe1a00;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #d83526;
	display:inline-block;
	color:#ffffff; !important;
	font-family:arial;
	font-size:16px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #b23e35;
	width:225px;
	height:30px;
	line-height: 2em;
	text-align:center;
}
#cssbuttonfile:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ce0100), color-stop(1, #fe1a00) );
	background:-moz-linear-gradient( center top, #ce0100 5%, #fe1a00 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ce0100', endColorstr='#fe1a00');
	background-color:#ce0100;
	color:#FC0;!important;
}
#cssbuttonfile:active {
	position:relative;
	top:1px;
	color:#fff;!important;
}
#cssbuttonfile:visited {
	position:relative;
	top:1px;
	color:#fff;!important;
}

/*----end of file css button-----*/
.loginbutton {font-family:Arial, Helvetica, sans-serif;}

.loginbutton p {color: #ffffff;font-family:Arial, Helvetica, sans-serif;}